<Theme>
    <video w="380"
           h="280"
           x="780"
           y="187"
           r="0"
           below="no"
           forceaspect="none"
           time="1.5"
           delay="0.5"
           bsize="5"
           bsize2="10"
           bsize3="15"
           bcolor="16777215"
           bcolor2="9895936"
           bcolor3="0"
           bshape=""
           type="ease"
           start="right"/>
    <artwork3 x="220.5" y="187" r="1080" time="1.5" delay ="0.5" type="grow" start="none" rest="rock"/>
    <artwork4 x="512" y="384" time="2" delay ="2" type="ease" start="right" rest="none"/>
</Theme>
